### Property

# Malcontent UserManager:connection

since: 0.14.0

#### Declaration

    property connection: Gio.DBusConnection [ read, write, construct-only ]

#### Description [src]

A connection to the system bus, where accounts-service runs.

It’s provided mostly for testing purposes, or to allow an existing connection to be re-used.

Type:`GDBusConnection`

Available since: 0.14.0

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes